Subject: Re: B19.1 - /c: Can't open /c
From: [email-masked] (Earnie Boyd)

6 Jun 1998 13:16:06 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked], Jerome Gay <[email-masked]>

---Jerome Gay <[email-masked]> wrote:
>
> Folks,
> 
> I just installed B19.1 on my NT4/SP3 box, I was planning to build a
few
> things (grep 2.2, groff 1.1), sh configure works fine, but make
gives :
> /c: Can't open /c
> make: *** [blahblah.o] Error 2
> 
> My cygwin32 installation is in D:\USR, my drive C:\ is not mounted, /c
> does not exist. If I type "touch /c", I then get make displays all the
> commands (gcc, ar, ranlib....) but does not compile anything !
> 
> Any idea/help ?

MSDOS# SET MAKE_MODE=unix

||

BASH# export MAKE_MODE=unix

> 
> Cheers /jerome
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

==
-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".